.h_top {
    background-color: var(--white-00);
    transition: background .4s ease;
}
.h_top.scroll {
    background-color: var(--white);
}

.gsap_y {
    opacity: 0;
    transform: translateY(20px);
}



/*---------------------- sec1 ----------------------*/
.sec1 {
    padding: 140px 0;
    background: url(/images/doctor_1.png) no-repeat center/cover;
}
.eng_name {
    width: 100%;
}
.eng_name path {
    opacity: 0;
    filter: blur(20px);
}
.doctor_box {
    width: 100%;
    height: 500px;
    max-height: 30vw;
    padding: 50px 60px;
    border-radius: var(--radius);
    background: url(/images/doctor_2.png) no-repeat center/cover;
    margin-top: 80px;
    display: flex;
    justify-content: end;
    align-items: end;
    position: relative;
}
.doctor_box .box * {
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: right;
}
.doctor_title {
    margin-bottom: 10px;
    font-size: var(--ft24);
}
.doctor_name {
    font-size: var(--ft50);
}
.doctor_img {
    width: 650px;
    max-width: 45%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translateY(20px);
    opacity: 0;
}
.m_box {
    display: none;
}
.doctor_inner {
    margin-top: 100px;
}
.title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.title,
.title span {
    font-size: var(--ft32);
    font-weight: var(--normal);
    color: var(--gray-600);
}
.title strong {
    font-weight: var(--semi-bold);
}
.title .line {
    display: block;
    width: 1px;
    height: 50px;
    background-color: var(--gray-600);
}
.text {
    margin-top: 50px;
    font-size: var(--ft20);
    color: var(--gray-500);
}

/*---------------------- sec2 ----------------------*/
.sec2 {
    padding: 50px 0;
    background-color: #F4F2F0;
}
.sec2 .sec_inner {
    border-top: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
}
.sec2 .flex {
    display: flex;
    border-bottom: 1px solid var(--line);
}
.list_box {
    width: 100%;
    padding: 60px;
    border-right: 1px solid var(--line);
}
.list_box:first-child {
    border-left: 1px solid var(--line);
}
.list_title {
    margin-bottom: 24px;
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}
.list_text {
    font-size: var(--ft18);
    color: var(--gray-500);
} 
.activity_list {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.activity_list li {
    width: 100%;
}
.activity_list figure {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
}

/*---------------------- sec3 ----------------------*/
.sec3 {
    margin-top: var(--footer-gap);
}
.rigel_logo {
    width: 100px;
    height: 100px;
    margin: 0 auto 40px;
}
.scroll_title,
.scroll_title span {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
}
.scroll_title span {
    color: var(--black-200);
    background: linear-gradient(to right, var(--gray-600), var(--gray-600)) no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    background-size: 0%;
}


@media all and (max-width: 1400px) {
    /*-- sec1 --*/
    .doctor_title {
        font-size: var(--ft20);
    }
    .doctor_name {
        font-size: var(--ft40);
    }

    .title, .title span {
        font-size: var(--ft28);
    }
    .text {
        font-size: var(--ft18);
    }

    /*-- sec2 --*/
    .list_title {
        font-size: var(--ft28);
    }
}

@media all and (max-width: 1024px) {
    /*-- sec1 --*/
    .sec1 {
        padding: 120px 0;
    }
    .doctor_box {
        padding: 40px;
    }

    /*-- sec2 --*/
    .sec2 .flex {
        flex-direction: column;
    }
    .list_box {
        padding: 40px;
    }
    .list_box:last-child {
        border-left: 1px solid var(--line);
        border-top: 1px solid var(--line);
    }
    .list_title {
        font-size: var(--ft24);
    }
}

@media all and (max-width: 768px) {
    /*-- sec1 --*/
    .sec1 {
        padding: 50px 0;
    }
    .eng_name {
        position: absolute;
        z-index: 1;
        width: 80%;
        margin: 0 auto;
        left: 0;
        right: 0;
        top: 40px;
        opacity: .2;
    }
    .doctor_box {
        width: 100%;
        height: 100%;
        max-height: 500px;
        aspect-ratio: 1 / 1;
        margin-top: 0px;
        padding: 20px;
        overflow: hidden;
    }
    .doctor_img {
        width: 75%;
        max-width: 400px;
        z-index: 2;
    }
    .doctor_box .box {
        display: none;
    }
    .m_box {
        margin-top: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }
    .doctor_title {
        margin-bottom: 0;
        font-size: var(--ft18);
    }
    .doctor_name {
        font-size: var(--ft36);
    }

    .doctor_inner {
        margin-top: 40px;
    }
    .title {
        gap: 12px;
    }
    .title, 
    .title span {
        font-size: var(--ft20);
    }
    .title .line {
        height: 20px;
    }
    .text {
        margin-top: 24px;
        font-size: var(--ft16);
    }

    /*-- sec2 --*/
    .list_box {
        padding: 20px;
    }
    .list_title {
        margin-bottom: 16px;
        font-size: var(--ft20);
    }
    .list li {
        font-size: var(--ft16);
    }
    .activity_list {
        margin-top: 32px;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    /*-- sec3 --*/
    .rigel_logo {
        width: 40px;
        height: 40px;
        margin-bottom: 16px;
    }
    .scroll_title,
    .scroll_title span {
        font-size: var(--ft20);
    }
}